<?php
/*
Template Name: Acteurs2
*/

get_header();

?>

	<main id="primary" class="site-main">


			<header class="page-header">
			<h1>
				<?php 
				the_title(); 
				?>
			</h1>
			</header><!-- .page-header -->

<?php	
// 1. on définit ce que l'on veut

$paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;    

$args = array(
    'posts_per_page' => -1,
	'post_type' => 'acteurs',
	'orderby' => rand
	);

// 2. on exécute la query
$my_query = new WP_Query($args);

// 3. on lance la boucle !
if($my_query->have_posts()) : while ($my_query->have_posts() ) : $my_query->the_post();
    
    ?>
    <div class="photo-acteurs">
    <?php
        the_post_thumbnail();
    ?>
    </div> <!-- fin .photo-acteurs -->
    <div class="contenu-acteurs">
    <?php
 
    the_title( '<h2 class="nom-acteurs">', '</h2>' );
    
    the_content();
    ?>
    </div> <!--Fin .contenu-acteurs -->
    <div style="clear:both"></div>
    <?php
    
endwhile;


?>
<?php



endif;


// 4. On réinitialise à la requête principale (important)
wp_reset_postdata();	



?>



	
	</main><!-- #primary .main -->

<?php
get_footer();
